.ModifyAdmins {
    overflow-y: scroll;
}

.account_ModifyAdmins {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 10px;
    border-bottom: 1px solid rgb(200, 200, 200);
}
.name_ModifyAdmins {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 22px;
    color: rgb(160, 160, 160);
}

.adminRightsBtn_ModifyAdmins {
    margin: 0;
    background-color: rgb(47, 119, 252);
    height: fit-content;
    border-radius: 3px;
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: center;
    padding: 8px;
    cursor: pointer;
    border: none;
    box-shadow: 0 0 5px rgb(200, 200, 200);
}